# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "ruby-termios"
  s.version = "0.9.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["akira yamada"]
  s.bindir = false
  s.date = "2009-08-28"
  s.description = "Termios module is simple wrapper of termios(3).  It can be included into\nIO-family classes and can extend IO-family objects.  In addition, the methods\ncan use as module function.\n"
  s.email = "akira@arika.org"
  s.extensions = ["extconf.rb"]
  s.extra_rdoc_files = ["README", "ChangeLog"]
  s.files = ["README", "ChangeLog", "extconf.rb"]
  s.homepage = "http://arika.org/ruby/termios"
  s.rdoc_options = ["--title", "ruby-termios documentation", "--charset", "utf-8", "--opname", "index.html", "--line-numbers", "--main", "README", "--inline-source", "--exclude", "^(examples|extras)/"]
  s.require_paths = ["lib", "."]
  s.rubyforge_project = "termios"
  s.rubygems_version = "1.8.23"
  s.summary = "a simple wrapper of termios(3)"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
